#cd5_468 {overflow:hidden;width:100%;position:relative;clear: both;box-sizing: border-box; padding: 0px; background-color: #fff; display: block; margin: 0;}
#cd5_468 * {box-sizing: border-box;}
#cd5_468 .m468_innerdiv {margin: auto; position: relative; width: 100%; max-width: 1400px; display: flex; align-items: stretch;}
#cd5_468 .m468_flexbox {position: relative; padding: 40px 20px;  display: flex; flex-direction: column; flex: 1; }
#cd5_468 .m468_flexbox1 {background-color: #fff;}
#cd5_468 .m468_flexbox2 {background-color: #fff;}
#cd5_468 .m468_flexbox3 {background-color: #fff;}
#cd5_468 .m468_title{font-size: 20px; font-weight: 800; padding-bottom: 15px;}
#cd5_468 .m468_imagebox{padding-bottom: 15px;}
#cd5_468 .m468_image { display: block; width: 100%;}
#cd5_468 .m468_para{font-size: 14px; line-height: 1.5;}
@media only screen and (max-width:767px) {
    #cd5_468 .m468_innerdiv {flex-direction: column;}
    #cd5_468 .m468_flexbox {padding: 30px 15px;}
    #cd5_468 .m468_title{font-size: 17px;}
    #cd5_468 .m468_para{font-size: 13px;}
}
@media only screen and (max-width:640px) {
    #cd5_468 .m468_flexbox {padding: 20px 10px;}
}
